Subject: [lojban] Re: Is Lojban.org down?

From: Robin Lee Powell <[email-masked]>
Date: Mon, 18 Nov 2002 22:39:50 -0800

On Mon, Nov 18, 2002 at 08:28:22PM -0800, Theodore Reed wrote:
> On Mon, 18 Nov 2002 18:03:53 -0000
> "And Rosta" <[email-masked]> wrote:
> 
> > Is lojban.org down, or is it a problem at my end?
> > 
> > (If it is down, this is an innocent question, not a complaint. I
> > am of course very grateful for it when it is up.)
> 
> It was indeed down earlier. Last I heard, Robin hadn't figured out why, but it seems to be up now.

The brand new network card, put in so it woudln't go down again, went
down.

It wil be getting replaced later this week.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.